--resetear cosas de las misiones
PREFSMAN:SetPreference("Center1Player",false)
setenv("AdditionalLife",0)

local RepSites = ""
for i=1,#ThemeData.Sites do
	RepSites = RepSites.."\n* "..ThemeData.Sites[i]
end
local vDate = string.format("%s / %s / %s", ThemeData.Fecha[1], MonthToLocalizedString( Month[ThemeData.Fecha[2]] ), ThemeData.Fecha[3])

local StringData = ThemeData.Nombre.."\n"..ThemeData.Version.."\n"..vDate.."\n"..ThemeData.Readme.."\n"..ThemeData.Report..RepSites

return Def.Actor {
	OnCommand=function(self)
		if not getenv("AdvisorBlock") then
			setenv("AdvisorBlock",true)
			--un PopUp que sale una sola vez cada vez que juegas
			SCREENMAN:SystemMessage(StringData)
		end
	end;
}